"""
Relenv site customize
"""
import site, os
site.ENABLE_USER_SITE = False
try:
    import relenv.runtime
except ImportError:
    if "RELENV_DEBUG" in os.environ:
        print("Unable to find relenv.runtime for bootstrap.")
else:
    relenv.runtime.bootstrap()
